View Issue Details

IDProjectCategoryView StatusLast Update
0004881Kali Linux[All Projects] Kali Package Bugpublic2018-12-05 08:29
ReportercrispsakeAssigned Torhertzog 
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.4 
Summary0004881: Upgrade cryptsetup to fix boot problem with LUKS on LVM
DescriptionDear developers,
Kali 4.17 amd64 still has this bug:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=902943

Would you please update cryptsetup-initramfs urgently to version 2:2.0.3-5 in your repository.
Sincerely,

Diogo

Activities

sbrun

2018-10-29 13:33

manager   ~0009842

new version 2:2.0.4-3kali1 is in kali-rolling

Issue History

Date Modified Username Field Change
2018-08-05 10:23 crispsake New Issue
2018-08-18 19:14 elwood Assigned To => rhertzog
2018-08-18 19:14 elwood Status new => assigned
2018-08-20 14:42 rhertzog Summary Unable to boot LUKS on LVM => Upgrade cryptsetup to fix boot problem with LUKS on LVM
2018-08-20 14:42 rhertzog Priority normal => high
2018-10-29 13:33 sbrun Status assigned => resolved
2018-10-29 13:33 sbrun Resolution open => fixed
2018-10-29 13:33 sbrun Fixed in Version => 2018.4
2018-10-29 13:33 sbrun Note Added: 0009842